@import url("webfonts.css");

.htmlbody {background-color:#FFFFFF;}
.mobilehtmlbody{background-color:#FFFFFF;}
.fwhtmlbody {background-color:#FFFFFF;}
.mobilefwhtmlbody{background-color:#FFFFFF;}

body {
  font-family:'LatoWeb',Arial, sans-serif;
  color:#333333;
  line-height:2.6rem;
  margin:0;
  font-size:1.6rem;
  }
.overall{width:100%;}  
.dotContentletControls{z-index:1000;}

/*============ FONT STYLES  ================= */b
h1, h2, h3, h4, h5, h6{
   margin:1rem 0 1rem 0;
   font-family:'LatoWebHeavy', Arial Black, Arial Bold, sans-serif;
   color:#6C915E;
}  

h1 {font-size:3.2rem;line-height:4.4rem;margin:0;}
h2 {font-size:2.4rem;line-height:3.4rem;}
h3 {font-size:1.9rem;line-height:2.8rem;}
h4 {font-size:1.6rem;line-height:2.6rem;}
h5 {font-size:1.4rem;line-height:2.2rem;}
h6 {font-size:1.2rem;line-height:1.8rem;}

a>h1, a>h2, a>h3, a>h4, a>h5, a>h6{
    text-decoration:underline;
    color:#6C915E;
}

.reverse p, .reverse blockquote, .reverse h1, .reverse h2, .reverse h3, .reverse h4, .reverse h5, .reverse h6, .reverse a>h1,.reverse a>h2,.reverse a>h3,.reverse a>h4.reverse, a>h5,.reverse a>h6,.reverse a,.reverse a:visited,.reverse h1 a:link,.reverse h1 a:visited,.reverse h2 a:link,.reverse h2 a:visited,.reverse h3 a:link,.reverse h3 a:visited,.reverse h4 a:link,.reverse h4 a:visited,.reverse h5 a:link,.reverse h5 a:visited,.reverse h6 a:link,.reverse h6 a:visited,.reverse intro,.reverse .intro,.reverse p.intro{
    color:#F2EFDF;
    }

.reverse a:hover,.reverse h1 a:hover,.reverse h2 a:hover,.reverse h3 a:hover,.reverse h4 a:hover,.reverse h5 a:hover,.reverse h6 a:link,.reverse h6 a:hover{
    color:#FFFFFF;
}

sub, sup {
  font-size:75%;line-height: 0; position: relative;vertical-align: baseline;
}
sup {top: -0.5rem;}
sub {bottom: -0.25rem;}



p {margin: 0rem 0rem 2rem 0rem;}






.colorswitchl2d, .colorswitchl2d a, .colorswitchl2d h1 a:link{color:#F2EFDF!important;}
.mobilecolorswitchl2d, .mobilecolorswitchl2d a, .mobilecolorswitchl2d h1 a:link{color:#6C915E!important}

.colorswitchd2l, .colorswitchd2l a, .colorswitchd2l h1 a:link{color:#6C915E!important}
.mobilecolorswitchd2l, .mobilecolorswitchd2l a, .mobilecolorswitchd2l h1 a:link{color:#F2EFDF!important}


hr {color:#F2EFDF;}

select, input{font-size:1.6rem;margin-bottom:0.3rem;}


intro, .intro, p.intro {
  color:#6E6E6E;
  font-weight:bold;
  font-size:1.9rem;
  line-height:2.8rem;
}

blockquote, .quote, .quote p{  
  color:#6C915E;
  font-family: 'LatoWeb', Arial, sans-serif;
  font-style: italic;
  font-weight: 500;
  /*border-left: .1rem dashed #cccccc;*/
  border-left:0;
  font-size:1.9rem;
  line-height:2.8rem;
  }

blockquote {
  padding:0 1.5rem;
  margin:1rem 0 2.6rem 2.6rem;
}



fieldset{border:.2rem solid #F2EFDF;padding:2rem;margin-bottom:2rem;}
legend{font-weight:bold;padding:.2rem 1.0rem; background:#6C915E; color:#F2EFDF; border:.1rem solid #cccccc; }





/*============ LINK STYLES ================= */
 a{color:#6C915E;  text-decoration:underline;}
 a:visited{color:#6C915E;}
 a:hover{color:#e26c3d;}
 
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited{
  color:#6C915E;
}  
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:link, h6 a:hover{
  color:#e26c3d;
}  

/*============ LIST STYLES ================= */


ul{
  overflow: hidden;
  padding-left:2.5rem;
  margin: 1.0rem 0rem 2.6rem 0rem;

}

ol {
  overflow: hidden;
  padding-left:3rem;
  margin: 1.0rem 0rem 2.6rem 3rem;

}

ul li {
  list-style-type:disc;
  list-style-position: outside;
  padding-left:0;
}
ol li{
  list-style-type:decimal;
  list-style-position: outside;
  padding-left:0;}

ul li p{margin: 0rem 0rem 1rem 0rem;}
ul ul, ul ul ul, ol ol, ol ol ol{margin: 0rem 0rem 0rem 2.5rem;  }





/*============ STYLE ADJUSTMENTS ================= */

p + ul{margin-top:-1.0rem;}
li p{display:inline;}
h1 + p{margin-top:0;}  /*this is -1 on MU site with Cutive font */

.smalltext, .mobilesmalltext, .smalltext a:link, .mobilesmalltext a:link{font-size:1.2rem;line-height:1.5rem;display:block;}

.clear {clear:both;}
.cleartwo {clear:both;margin-bottom:2rem;display:block;}
.clear-both{clear:both;}


/* edit buttons within cms */
.dotContentletEdit a, .dotContentletEdit span, a.dotEditListBox, .dotContainerControlsAnchor a{
  line-height: normal;
  }
  


/*=== infobar folder links displaying above header  ===*/

.infobar{
  display:block;
  font-size:1.0rem;
  background-color:#6C915E;
  width:95.5rem;
  margin:0 auto;
  }
.infobar ul{margin:0;padding:0;display:inline;padding-left:1rem;}
.infobar ul li{list-style:none;float:left; }
.infobar a{  color:#F2EFDF;font-weight:bold;text-transform:uppercase;padding:0 1rem;text-decoration:none;display:block;}
.infobar a:hover{text-decoration:underline;}  


/*=================== HEADER STYLES ===================*/

.sitelogo{
    width: 18rem;
    min-width: 18rem;
    padding:1rem;
    margin: 0rem;
    border: 0px none;
    float:left;
    overflow:auto;
    }
    
.mobilesitelogo{width:20rem;display:block;padding:1rem;border:0;}


.topFolder{font-size:2rem;text-decoration:none;}

.header {
  background-color:#F2EFDF;
  min-height: 7rem;
  min-height: contain-floats;
  width:95.5rem;
  margin:0 auto;
  padding:0;
 
}

.mobileheader{
    width:100%;
    margin:0 auto;
    background-color:#F2EFDF;

}
.header-content{}
.mobileheader-content{}


.header-user-content{
    margin:0;
    padding:1.5rem;
    float:right;
     overflow:auto;
}

/*search icon*/
.magglass{
background-color:#6C915E;
width:2rem;
height:2rem;
padding:0.3rem;
margin:0;
border:0;
}

.magglass:hover{
width:1.6rem;
height:1.6rem;
padding:0.3rem;
margin:0;
border:0.2rem solid #F2EFDF;
}

.searchholder{float:left;width:25rem;}

.searchinput{
    max-width:10rem;
    font-size:1.6rem;
    margin:0;
    padding:0;
    float:right;
    margin-right:0.2rem;
    margin-top:0.1rem;}

.top-menu-search-holder{float:right;min-width:10rem;} 

/*to fix the button being off*/
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
margin-top:-.5rem;
}




/*============ HEADER NAV  ================= */
#menuholder{float:right;}

#dropdownmenuholder{
width: 70rem;
position: absolute;
left: 50%;
margin-left: -25rem;
margin-top: 1.5rem;

/*    position:absolute;
    left:60rem;
    top:4.5rem;*/
    
}


#nav{
  list-style:none;
  font-weight:bold;
  margin:0 0 1rem 0;
  padding:0px;
  float:left;
  font-size:1.2rem;
  background-color:#F2EFDF;
  }
#nav li{
  float:left;
  position:relative;
  list-style-type:none;
}

.mainmenu {  
  border-left:0.1rem solid #cccccc; 
  font-weight:normal;
    z-index:5;
}
.mainmenu a{
  text-decoration:none;
}
.mainmenu a:hover{
  text-decoration:none;
}


#nav a{
  display:block;
  padding:0.6rem 1.5rem 0.8rem 1.5rem;
  color:#6C915E;  
  background:#F2EFDF;
  text-decoration:none;
}
#nav a:hover{
  color:#F2EFDF;  
  background:#6C915E;  
  text-decoration:none;
}

.navdonate, .navdonate a{color:#860113!important; font-weight:bold!important;}
.navdonate a:hover{color:#FFFFFF!important;background-color:#860113!important;}
.asecnavicon{float:left;width:2rem;height:2rem;border:0;padding:0 .2rem 0 0;margin:0;}

.crumbtrail{
    margin:0;
    padding:1rem;
    font-size:1.2rem;
    line-height:1.6rem;
    font-family:'LatoWeb',sans-serif;
}

.pagetitle, .articletitle{
  font-family:'LatoWebBold', sans-serif;
  font-weight:700;
  margin:0 0 1rem 0;
  padding:0;
  color:#6C915E;
  width: 100%;
  border-bottom: 0.1rem solid #cccccc;
  }
 .mobilepagetitle, .mobilearticletitle{margin:0 0 1rem 1.5rem;} 
 
 
/*============ FOOTER  ================= */

.footer{
  background-color:#6C915E;
  color:#F2EFDF;
  width:95.5rem;margin-left:auto;margin-right:auto;
  display:block;
  overflow:hidden;
}



.mobilefooter{
  background-color:#6C915E;
  width:100%;
  margin:0 auto;
  display:block;
  overflow:hidden;
}

.footer-content{padding:1rem; color: #F2EFDF; font-size:1.2rem;line-height:1.6rem;margin:0 auto;}
.mobilefooter-content{padding:1rem;color:#F2EFDF;font-size:1.2rem;line-height:1.6rem;}

.footer-content a, .mobilefooter-content a{color:#F2EFDF;text-decoration:none;}
.footer-content a:hover, .mobilefooter-content a:hover{color:#F2EFDF;text-decoration:underline;}

.footer-content h1, .footer-content h2, .footer-content h3, .footer-content h4, .footer-content h5, .footer-content h6, .footer-content p, .footer-content intro, .footer-content .intro, .footer-content p.intro,
.mobilefooter-content h1, .mobilefooter-content h2, .mobilefooter-content h3, .mobilefooter-content h4, .mobilefooter-content h5, .mobilefooter-content h6, .mobilefooter-content p, .mobilefooter-content intro, .mobilefooter-content .intro, .mobilefooter-content p.intro{
   color:#F2EFDF;
}  


/* mega footer columns */
  .FooterCol{float:left;width:28rem;border:0;padding:0 0.5rem;} 
  .mobileFooterCol{width:32rem;border:0;padding:1rem;} 
  


.footersocialdiv{
    text-align:right;
    float:right;
    display:block;
    overflow: auto;
}

.mobilefootersocialdiv{
    width:30rem;
    padding:0;
    text-align:center;
    display:block;
}




/*============ BODY COLUMNS AND CONTAINERS  ================= */





  /*used to be nine-fifty*/
  .main-body{
    width:95.5rem; min-width: 95.5rem;max-width: 95.5rem;
    margin:0 auto;
    background-color:#FFFFFF;
    border-left-color:#FFFFFF;
    border-right-color:#FFFFFF;
    }


/*AF 101016 */
.fullwidth-content{
    width:95.5rem;
}

.main-content{
    width:68.5rem;
    float:right;
    min-height:100%;
    padding-left:2rem;
}
   
  
  .nonav{float:left;width:25rem;}  /*just for homepage when using topnav and theres no leftnav */
  
  .bigger {width:93.5rem;}
  .MainArea{float:left;width:68.5rem;padding-left:2rem;}  /*not in use as far as I can tell AF */ 
  .FirstCol{float:left;width:25rem;}

  
  .SecondCol{float:left;width:48rem;}
  .ThirdCol{float:right;width:18rem;padding-left:1.5rem;}  
  .SecondColFull {width:68rem; }
  .fifty-left{float:left;width:33rem;padding-right:2rem;}
  .fifty-right{float:left;width:33rem;padding-left:2rem;}
  .threefour{width:74rem;float:left;}

  .ThirdColHidden {display:none;}
  
  
  .mobilemain-body{
    width:100%;
    background-color:#FFFFFF;
    margin:0 auto;
  }
.mobilefwmain-body{
    width:100%;
    background-color:#FFFFFF;
    margin:-1rem auto;
  }  
  
  
.mobilefullwidth-content, .mobileFirstCol, .mobileMainArea, .mobileSecondCol, .mobileThirdCol, .mobileSecondColFull, .mobilefifty-left, .mobilefifty-right, .mobilethreefour, .mobilenonav{ 
  margin:0 auto; 
  padding:0 1rem 1rem 1rem;
  width:30.5rem;
  }



/*=== add right and left border to edges of elements == */

.main-body, .header, .infobar, .footer{
border-left-style:solid;
border-right-style:solid;
border-left-width:1rem;
border-right-width:1rem;
}

.main-body{
border-left-color:#FFF;
border-right-color:#FFF;
}

.header{
border-left-color:#F2EFDF;
border-right-color:#F2EFDF;
}

.infobar, .footer{
border-left-color:#6C915E;
border-right-color:#6C915E;
}


/*============ MOBILE NAV  ================= */
  

  
  .mobile-select{
    font-family:'LatoWeb',Arial, sans-serif;
    float:left;
    max-width:22rem;
    width:22rem;
    font-size:1.8rem;
    margin-right:1rem;
  }
  .mobile-back-button{
    font-size:1.6rem;
    border: 0.1rem solid #CCCCCC;
    background: #F2EFDF;
    color:#6C915E;
    font-weight:bold;
    padding:.5rem;
    text-decoration:none;  
  }

.mobile-back-button:link, .mobile-back-button a:link, .mobile-back-button:visited, .mobile-back-button a:visited{
      color:#6C915E;
      }
 




/*============ LEFTNAV  ================= */

.nav {width:20rem;float:left;height:100% }
.nav ul li{list-style: none;background-color:#6C915E;margin-bottom:0.1rem;}
.nav a{color:#F2EFDF;padding:0.5rem;margin-right:0.4rem;text-decoration:none;}


.sidenav{padding:0 1.0rem 0 0; margin:0 0 1.0rem 0;width:23rem;background-color:#FFFFFF;border-right:.1rem solid #cccccc; float:left; }   /*min-height:35.0rem;*/

.mobilenav{ 
  min-height:2.2rem;
  display:block;
  overflow:auto;
  padding:1rem;
  margin-bottom:1rem;
  float:none;
  min-width:30rem;
  float:none;}

  
 /* first level */
.sidenav ul{padding:0; margin:0;}
.sidenav li{list-style:none;padding:0;margin:0;font-size:1.6rem;font-weight:normal;border-bottom:.1rem solid #CCCCCC; }
.sidenav li a{display:block;padding:1.0rem 1.5rem; text-decoration:none;color:#6C915E;}
.sidenav li a:visited{text-decoration:none;color:#6C915E;}
.sidenav li a:hover{color:#FFFFFF;background-color:#6C915E;}
.sidenav li.active a{color:#FFFFFF;background-color:#6C915E;}


/* second level */
.sidenav ul ul{padding-left:1.0rem;margin:0;background-color:#F2EFDF;}
.sidenav li.active li{list-style:none;padding:.5rem;margin:0;border:0;font-size:1.4rem; line-height:2.2rem;font-weight:normal;  }
.sidenav li.active li a{display:block;padding:.5rem 1.0rem;text-decoration:none;color:#6C915E;background-color:#F2EFDF;}
.sidenav li.active li a:visited{text-decoration:none;color:#6C915E;}  
.sidenav li.active li a:hover{text-decoration:underline;color:#e26c3d;background-color:#F2EFDF;}
.sidenav li.active li.active a{text-decoration:none;background:none;font-weight:bold;color:#e26c3d;background-color:#F2EFDF;}

  
/* third level */
.sidenav ul ul ul{padding-left:1.0rem;margin:0;background-color:#F2EFDF;}
.sidenav li.active li.active li{list-style:none;padding:.5rem;margin:0;border:0;font-size:1.2rem; line-height:1.8rem;font-weight:normal;  }
.sidenav li.active li.active li a{display:block;padding:0 .5rem 0 1.0rem;text-decoration:none;font-weight:normal;color:#6C915E;}
.sidenav li.active li.active li a:visited{text-decoration:none;color:#6C915E;}
.sidenav li.active li.active li a:hover{text-decoration:underline;color:#e26c3d;background-color:#F2EFDF;}
.sidenav li.active li.active li.active a{text-decoration:none;background:none;font-weight:bold;color:#e26c3d;background-color:#F2EFDF;}
  

/* fourth level */
.sidenav ul ul ul ul{padding-left:1.0rem;margin:0;background-color:#F2EFDF;}
.sidenav li.active li.active li.active li{list-style:none;padding:.5rem;margin:0;border:0;font-size:1.2rem; line-height:1.8rem;font-weight:normal;  }
.sidenav li.active li.active li.active li a{display:block;padding:0 .5rem 0 1.0rem;text-decoration:none;font-weight:normal;color:#6C915E;}
.sidenav li.active li.active li.active  li a:visited{text-decoration:none;color:#6C915E;}
.sidenav li.active li.active li.active li a:hover{text-decoration:underline;color:#e26c3d;background-color:#F2EFDF;}
.sidenav li.active li.active li.active li.active a{text-decoration:none;background:none;font-weight:bold;color:#e26c3d;background-color:#F2EFDF;}

/* fifth level */
.sidenav ul ul ul ul ul{padding-left:1.0rem;margin:0;background-color:#F2EFDF;}
.sidenav li.active li.active li.active li.active li{list-style:none;padding:.5rem;margin:0;border:0;font-size:1.2rem; line-height:1.8rem;font-weight:normal;  }
.sidenav li.active li.active li.active li.active li a{display:block;padding:0 .5rem 0 1.0rem;text-decoration:none;font-weight:normal;color:#6C915E;}
.sidenav li.active li.active li.active li.active  li a:visited{text-decoration:none;color:#6C915E;}
.sidenav li.active li.active li.active li.active li a:hover{text-decoration:underline;color:#e26c3d;background-color:#F2EFDF;}
.sidenav li.active li.active li.active li.active li.active a{text-decoration:none;background:none;font-weight:bold;color:#e26c3d;background-color:#F2EFDF;} 








/*============ IMAGE CLASSES  ================= */

 img{margin:0 1rem 1rem 1rem;}
 img a{border:0;}
 
.floatimgright{width:24rem;float:right;}
.floatimgrightsm, .mobilefloatimgrightsm{width:10rem;float:right;}
.floatimgleft{width:24rem;float:left;}
.floatimgleftsm, .mobilefloatimgleftsm{width:10rem;float:left;}
.rightcolimg{width:18rem;margin:0;padding:0 0 1rem 0;}
.centercolimg{width:48rem;margin:0;padding:0 0 1rem 0;}
.fullwidthimg{width:68.5rem;padding:0;margin:0;}
.fiftyfiftyimg{width:33rem;padding:0;margin:0;}
.widestimg{width:92.5rem;padding:0;margin:0;}



.mobilefloatimgright, .mobilefloatimgleft,  .mobilerightcolimg, .mobilecentercolimg, .mobilefullwidthimg, .mobilefiftyfiftyimg, .mobilewidestimg{
  max-width:100%;padding:1rem 0;display:block;margin:0;}


.centerimg{display:block;margin-left:auto;margin-right:auto;}
.mobilecenterimg{display:block;margin-left:auto;margin-right:auto;}

.center{text-align:center;}
.left{float:left;}
.right{float:right;}

/*============ASEC Fontastic Font Install========== */

@font-face {
    font-family: "asec";
    src: url('/global/css/asec.eot');
    src: url('/global/css/asec.eot?#iefix') format('embedded-opentype'),
         url('/global/css/asec.woff') format('woff'),
         url('/global/css/asec.ttf') format('truetype'),
         url('/global/css/asec.svg#asec') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "asec";
        src: url('/global/css/asec.svg') format(svg);
    }
}

[data-icon]:before {
  font-family: "asec" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "asec" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-leftarrow:before {content: "\6c";}
.icon-rightarrow:before {content: "\72";}
.icon-creditcard:before {content: "\64";font-family:"asec";}
.icon-chat:before {content: "\63";}
.icon-envelope:before {content: "\65";}
.icon-facebook:before {content: "\66";}
.icon-googleplus:before {content: "\67";}
.icon-instagram:before {content: "\69";}
.icon-paypal:before {content: "\6b";}
.icon-pinterest:before {content: "\70";}
.icon-rss:before {content: "\68";}
.icon-tumblr:before {content: "\75";}
.icon-twitter:before {content: "\74";}
.icon-vimeo:before {content: "\76";}
.icon-wordpress:before {content: "\77";}
.icon-youtube:before {content: "\79";}
.icon-linkedin:before {content: "\41";}
.icon-window:before {content: "\61";}
.icon-capacitybuilding:before {content: "\62";}
.icon-collaboration:before {content: "\6a";}
.icon-empowerment:before {content: "\6d";}
.icon-leadership:before {content: "\6e";}
.icon-respect:before {content: "\6f";}
.icon-service:before {content: "\71";}
.icon-repeat:before {content: "\73";}
.icon-check:before {content: "\78";}
.icon-lock:before {content: "\7a";}


.navicon{font-family:"asec" !important;float:left;padding:0 .2rem 0 0;margin:0;}
.mobilenavicon{font-family:"asec" !important;color:#F2EFDF;float:left;padding:1rem .5rem 1rem 1rem;margin:0;}

/*============Social Media Icons Fontastic ========== */
.soc {overflow:hidden;margin:0; padding:0;list-style:none;}
.soc li {display:inline-block; *display:inline; zoom:1;}

.soc li a {
    font-family:"asec" !important;
    font-style:normal;
    font-weight:400;
    font-size: 1.6rem;
    line-height: 3rem;
    width: 3rem;
    height: 3rem;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0m;
    border-radius: 0;
    margin-right: 0.5rem;
    color:#6C915E;
    background-color:#F2EFDF;
    text-decoration:none;
}
.soc a:hover {
    z-index: 2;
    background-color:#6C915E !important;
    color:#F2EFDF !important;
    border:.1rem solid #F2EFDF !important;
    text-decoration:none;
    }
    
    


/*============ TABLES  ================= */

table{width:100%;border:solid 0.1rem #cccccc;margin-bottom:1rem;border-collapse:collapse;}
td,th{padding:0.5rem 1rem;border:0;vertical-align:top;}  
tr td{border-bottom:solid 0.1rem #cccccc;}
th{background:#6C915E; border-bottom:0.1rem solid #cccccc;font-weight: bold;color:#F2EFDF;}


/*============ Striped Tables================= */
.stripedTables .directory h2{border:0;width:auto;padding:0.3rem 0;margin:-0.3rem -1rem -0.2rem -1rem;text-align:center;}
.stripedTables table,.stripedTables td,.stripedTables th{border: none;}  
.stripedTables td{padding: 0.5rem 1rem;background: #eeeeee;}
.twoColsNoLeft .mainCol h2{width: auto;}
.stripedTables table{background: #dddddd;width: 100%;border: solid .1rem #cccccc;margin-bottom: 1rem;}
.stripedTables .evenRow td{background: #ffffff;margin: 0;}
.stripedTables th{background:#6C915E; border-bottom:0.1rem solid #cccccc;font-weight: bold;color:#F2EFDF;padding: 0.5rem 1rem;text-align: left;}


/*============ stripeMe zebra tables using JQuery================= */
.zebra .directory h2{border:0;width:auto;text-align:center;padding:1.0rem;margin:0;}
.zebra table,.zebra td,.zebra th{border:none;} 
.zebra table{background:#dddddd;width:100%;border:none;margin-bottom:1.0rem;}  
.zebra td{background:#ffffff;margin:0;padding:1.0rem;text-indent:0;}
.zebra td* margin:0;padding:1.0rem;}
.twoColsNoLeft .mainCol h2{width: auto;}
.zebra tr.alt td{background:#eeeeee;margin:0;padding:1.0rem;}
.zebra tr.over td{background:#dddddd;margin:0;}
.zebra th{background:#6C915E; border-bottom:0.1rem solid #cccccc;font-weight: bold;color:#F2EFDF;text-align:left;padding:1.0rem;margin:1.0rem;}


/*============  BUTTONS  ================= */
.button, .mobilebutton, input[type="submit"]{ 
   border: 0.1rem solid #F2EFDF;
    background: #6C915E;
    color:#F2EFDF;
    font-weight:bold;
    padding:0.8rem 1.6rem;
    text-decoration:none;}
    
.button, .resetbutton, input[type="submit"]{display:inline-block;}
.mobilebutton, .mobileresetbutton{display:block;}

.button:link, .button a:link, .button:visited, .button a:visited, .mobilebutton:link, .mobilebutton a:link, .mobilebutton:visited, .mobilebutton a:visited{
    color:#F2EFDF;
    background: #6C915E;
}
.button:hover, .button a:hover, a.button:hover, .mobilebutton:hover, .mobilebutton a:hover, input[type=submit]:hover{
    border: 0.1rem solid #6C915E;
    background: #F2EFDF;
    color: #6C915E;
    text-decoration:none;
}



.tagger, .mobiletagger{
    border: 0.1rem solid #6C915E;
    background:#F2EFDF;
    color:#6C915E;
    font-weight:bold;
    font-size:1.2rem;line-height:1.2rem;
    text-transform:uppercase;
    padding: .5rem;
    margin:.5rem;
    text-decoration:none;
    display:inline-block;}

.tagger:link, .tagger a:link, .tagger:visited, .tagger a:visited, .mobiletagger:link, .mobiletagger a:link, .mobiletagger:visited, .mobiletagger a:visited{
    color:#6C915E;background:#F2EFDF;}
.tagger:hover, .tagger a:hover, a.tagger:hover, .mobiletagger:hover, .mobiletagger a:hover{
    border: 0.1rem solid #6C915E;
    background: #6C915E;
    color:#FFFFFF!important;
    text-decoration:none !important;}

.taggeractive, .taggeractive:link{background:#860113!important;color:#F2EFDF!important;font-weight:bold!important;}

.resetbutton, .mobileresetbutton {
    border: 0.1rem solid #6C915E;
    background: #F2EFDF;
    color:#6C915E;
    font-weight:bold;
    padding:0.8rem 1.6rem;
    text-decoration:none;
}

.resetbutton:link, .resetbutton a:link, .resetbutton:visited, .resetbutton a:visited, .mobileresetbutton:link, .mobileresetbutton a:link, .mobileresetbutton:visited, .mobileresetbutton a:visited{
      color:#6C915E;
}
.resetbutton:hover, .resetbutton a:hover, .mobileresetbutton:hover, .mobileresetbutton a:hover{
    border: 0.1rem solid #F2EFDF;
    background: #6C915E;
    color: #F2EFDF;
}

img.donatebtn {width:12.5rem;margin:.2rem;opacity: 0.75;filter: alpha(opacity=75); /* For IE8 and earlier */}
img.donatebtn:hover {opacity: 1.0;filter: alpha(opacity=100); /* For IE8 and earlier */}


/*============ RESPONSIVE YOUTUBE  ================= */
 .video-container {
    position: relative;
    padding-bottom: 56rem;
    padding-top: 3rem; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.twitterholder{padding:1rem;margin:0 auto;}


.top-search{padding:0 .4rem;float:right;width:25rem;font-family:'LatoWeb',Arial, sans-serif;}
.top-search td.gsc-input{min-width:10rem;text-indent:10px;}

/*======google search styles ============*/

#___gcse_0 {
    display: inline-block !important;
}

#___gcse_0 table {border: none !important;background: transparent !important;margin:0 !important;}
#___gcse_0 tbody {border: none !important;}

#___gcse_0 .forum-table td, #___gcse_0 td, #___gcse_0 tr, .gsc-completion-container td {
    padding: 0 !important;border:none !important;}

#___gcse_0 input[type="text"] {
    padding: .4rem !important;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    max-width: 999px;
    background: transparent !important;
    border: none !important;
}

.gsc-completion-container {
    border: .1rem solid #5B5B34 !important;
    background: #F2EFDF !important;
    font-family: inherit !important;
    padding: .4rem !important;
    color: #333 !important;
    box-shadow: none;
}

.gsc-completion-selected {
    margin: 0 -.4rem -.4rem -.4rem;
}

.gsc-completion-container b {color: #333 !important;font-weight:bold;}
.gsc-completion-container table {border:none !important;}
.gsc-modal-background-image {background-color: #000 !important;}

.gsc-modal-background-image-visible {
    opacity: 0.4 !important;
    -ms-filter: "alpha(opacity=40)" !important;
    filter: alpha(opacity=40) !important;
}

.gsc-results-wrapper-overlay {
    background: #F2EFDF !important;
    border: solid 1px #A9ADA4 !important;
}

.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult,
.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover {
    border-color: transparent !important;
    background-color: transparent !important;
}

.gsc-webResult.gsc-result {
    border: .1rem solid transparent !important;
}

.gsc-webResult .gsc-result {
    border-bottom: .1rem solid transparent !important;
}

#___gcse_0 .cse .gsc-control-cse,
#___gcse_0 .gsc-control-cse {
    padding: 0 !important;
    width:20rem !important;
    display: inline-block;
}

form.gsc-search-box {
    margin-bottom:0 !important;font-size:1.2rem !important;
}

#___gcse_0 .cse .gsc-control-cse,
#___gcse_0 .gsc-control-cse {
    background-color: rgba(0, 0, 0, 0) !important;
    border: none !important;
}

#___gcse_0 .gsc-search-box .gsc-input>input:hover,
#___gcse_0 .gsc-input-box-hover {
    border: none !important;
    border-top-color: rgba(0, 0, 0, 0) !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#___gcse_0 .gsc-input-box {
    background: #F0F1ED !important;
    border: solid .1rem #A9ADA4 !important;
    height: 2rem;
    max-width:25rem;

}

input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
    background-image: none !important;
    height: 1.4rem !important;
    width: 1.4rem !important;
    margin-left: .5rem !important;
    padding: .5rem !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d6d3', endColorstr='#a8aca3',GradientType=0 ) !important;
    border: solid .1rem #858A7F !important;
    border-color: #858A7F;
}

/*======END google search styles ============*/



/*======Full Width Landing Page Template Styles ============*/
  .fwmain-body{
    width:100%;
    }
    
.fullwidthgreen{background-color:#6C915E;color:#F2EFDF;}
.fullwidthwhite{background-color:#FFFFFF;color:#333333;}
.fullwidthtan{background-color:#F2EFDF;color:#6C915E;}
.fullwidthblack{background-color:rgba(0,0,0, .75);color:#FFFFFF;margin:0rem;padding:2rem 1rem;}

.landingpagetitle{
  font-family:'LatoWebBold', sans-serif;
  font-weight:700;
  margin:0 0 1rem 0;
  padding:0;
  color:#6C915E;
}
 .mobilepagetitle, .mobilelandingtitle{margin:0 0 1rem 1.5rem;} 

.tablewrap, .mobiletablewrap {display:table;border-collapse:collapse;}
.tablerow, .mobiletablerow {display: table-row;}
.tablecell, .mobiletablecell {display: table-cell;}

/*column widths*/
.fourth {margin:0 auto;border:0;width:25%;padding:0;display:table-cell;vertical-align:top;}
.third {margin:0 auto;border:0;width:33%;padding:0;display:table-cell;vertical-align:top;}
.half {margin:0 auto;border:0;width:50%;padding:0;display:table-cell;vertical-align:top;}
.twothird {margin:0 auto;border:0;width:66.6%;padding:0;display:table-cell;vertical-align:top;}
.threefourth {margin:0 auto;border:0;width:75%;padding:0;display:table-cell;vertical-align:top;}

/*IMG and ICON column styles */
    .fourth p, .third p, .half p, .twothird p, .threefourth p{margin:1rem;}
    .fourth img, .third img, .half img, .twothird img, .threefourth img{margin:0 auto;width:95%;display:block;}
    .fourth .icon, .third .icon, .half .icon, .twothird .icon, .threefourth .icon{margin:0 auto;width:65%; display:block;padding:0 0 1rem 0;}
/*END IMG and ICON col styles

/*Mobile column styles*/
    .mobilefourth, .mobilethird, .mobilehalf, .mobiletwothird, .mobilethreefourth{display:block;border:0;padding:0 1rem;margin:0;}
    .mobilefourth img, .mobilethird img, .mobilehalf img, .mobiletwothird img, .mobilethreefourth img{padding:0;margin:0 auto;width:28.5rem;display:block;}
    .mobilefourth .mobileicon, .mobilethird .mobileicon, .mobilehalf .mobileicon, .mobiletwothird .mobileicon, .mobilethreefourth .mobileicon{padding:0;margin:0 auto;width:25%;display:block;}
/*END Mobile col styles*/

.card{padding:1rem 3rem;margin:1rem;}
.mobilecard{padding:1rem 0 0 0;margin:0;}
.card p, .card h2, .card h3, .card h4, .mobilecard p, .mobilecard h2, .mobilecard h3, .mobilecard h4{
    text-align:center;
}
.cardicon {font-size:7rem;text-align:center;padding-bottom:1rem;}
.mobilecardicon {font-size:4rem;text-align:center;}



.accent{font-weight:bold;text-decoration:none;color:#e26c3d;}

.parallax {min-height:30rem;background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover;}
.mobileparallax{min-height:5rem;background-attachment:scroll;background-position: center;background-repeat: no-repeat;background-size: cover;}

.overlaycolor, .mobileoverlaycolor{
    z-index:332;position: absolute;
    background:rgba(200,0,0,0.4);
    top:0;bottom:0;left:0;right:0;    
}
.largeoverlaytext{
    width:65.5rem;
    z-index:333;
    position: relative;
    margin:0 auto;
    text-align:center;
    color:#F2EFDF;
    font-size:3rem;
    line-height:3.2rem;
    padding:15rem; 
}
.mobilelargeoverlaytext{
    width:80%;
    z-index:333;
    position: relative;
    margin:0 auto;
    text-align:center;
    color:#F2EFDF;
    font-size:2.4rem;
    line-height:2.6rem;
    padding:2rem;
}
.largeoverlaytext a, .largeoverlaytext a:link, .largeoverlaytext a:visited, .largeoverlaytext a:active
.mobilelargeoverlaytext a, .mobilelargeoverlaytext a:link, .mobilelargeoverlaytext a:visited, .mobilelargeoverlaytext a:active {
    text-decoration:underline;
    color:#F2EFDF; }
.largeoverlaytext a:hover, .mobilelargeoverlaytext a:hover{color:#FFF;}

.largeoverlaybg{background-color:rgba(108,145,94,.75);padding:0.2rem;} /*green bg*/
.mobilelargeoverlaybg{background-color:rgba(108,145,94,.75);padding:0.1rem;}


.asecnewsdiv{width:30.75rem;margin:0.5rem;float:left;}
.mobileasecnewsdiv{width:30.5rem;padding:1.5rem;display:block;} 
    
.asecnewsimg{border:0rem;width:30.75rem;;margin:0rem;padding:0rem;}
.mobileasecnewsimg{border:0rem;width:30.5rem;margin:0rem;padding:0rem;}

.newscaption{color:#4f4644;font-family:"Times New Roman", Times, serif;font-style:italic; font-size:1.6rem;line-height:1.8rem;}
.mobilenewscaption{color:#4f4644;font-family:"Times New Roman", Times, serif;font-style:italic; font-size:1.4rem;line-height:1.6rem;}



/*set width body*/
.swmain-body{
    width: 95.5rem;
    min-width: 95.5rem;
    max-width: 95.5rem;
    margin: 0 auto;
    padding:5rem 0;
    display: block;
}
.mobileswmain-body, .mobilefwmain-body {width:100%;margin: 0 auto;padding:0;}

/*======END OF Full Width Landing Page Template Styles ============*/

.nomargin{margin:0!important;}
